/* Additional Breakpoints */
/* Fonts */
/* Colors */
/* Animations */
/* Global styles */
@font-face {
  font-family: "Akrobat";
  src: local("Akrobat"), local("Akrobat-Regular"), url("../fonts/Akrobat.woff2") format("woff2"), url("../fonts/Akrobat.woff") format("woff"), url("../fonts/Akrobat.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: "Akrobat";
  src: local("Akrobat Bold"), local("Akrobat-Bold"), url("../fonts/Akrobatbold.woff2") format("woff2"), url("../fonts/Akrobatbold.woff") format("woff"), url("../fonts/Akrobatbold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block; }

ol,
ul {
  list-style: none; }

blockquote,
q {
  quotes: none; }

blockquote::after, blockquote::before {
  content: "";
  content: none; }

q::after, q::before {
  content: "";
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

body,
html {
  background: #874433;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #fff;
  font-size: 100%;
  font-family: "Akrobat", sans-serif;
  font-weight: normal;
  overflow: hidden;
  width: 100%; }

body {
  font-size: 1.66667vw; }

svg {
  display: block;
  overflow: visible;
  position: relative; }

#fullpage {
  position: fixed;
  top: 0;
  -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.5, 0.3, 0.5, 0.7);
  transition: -webkit-transform 0.5s cubic-bezier(0.5, 0.3, 0.5, 0.7);
  -o-transition: transform 0.5s cubic-bezier(0.5, 0.3, 0.5, 0.7);
  transition: transform 0.5s cubic-bezier(0.5, 0.3, 0.5, 0.7);
  transition: transform 0.5s cubic-bezier(0.5, 0.3, 0.5, 0.7), -webkit-transform 0.5s cubic-bezier(0.5, 0.3, 0.5, 0.7); }

.section {
  background: #874433;
  background-position: 50% 50%;
  background-size: cover;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100vh;
  position: relative;
  width: 100%; }
  .section-center {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-bottom: 5.52083vw; }
  .section-text {
    font-size: 1.66667vw;
    letter-spacing: 0.01676em;
    text-align: center;
    text-indent: 0.01676em;
    max-width: 62vw;
    margin-top: 1.5vw;
    opacity: 0;
    -webkit-transform: scale(1.75);
        -ms-transform: scale(1.75);
            transform: scale(1.75);
    -webkit-transform-origin: 50% 50%;
        -ms-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    -webkit-transition: 0s ease-in 0.3s;
    -o-transition: 0s ease-in 0.3s;
    transition: 0s ease-in 0.3s; }
    .active .section-text {
      opacity: 1;
      -webkit-transform: scale(1);
          -ms-transform: scale(1);
              transform: scale(1);
      -webkit-transition: 0.3s ease-out 0.6s;
      -o-transition: 0.3s ease-out 0.6s;
      transition: 0.3s ease-out 0.6s; }

.container {
  padding-left: 8.33333vw;
  padding-right: 8.33333vw; }

/* Page styles */
.border {
  height: 100%;
  left: 0;
  pointer-events: none;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100; }
  .border-top {
    background: url(../img/border-top.png);
    background-position: 50% 0%;
    background-repeat: repeat;
    background-size: auto 100%;
    height: 1.30208vw;
    left: 0;
    position: absolute;
    right: 0;
    top: 0; }
  .border-right {
    background: url(../img/border-right.png);
    background-position: 100% 50%;
    background-repeat: repeat;
    background-size: 100% auto;
    bottom: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 1.30208vw; }
  .border-bottom {
    background: url(../img/border-bottom.png);
    background-position: 50% 100%;
    background-repeat: repeat;
    background-size: auto 100%;
    bottom: 0;
    height: 1.30208vw;
    left: 0;
    position: absolute;
    right: 0; }
  .border-left {
    background: url(../img/border-left.png);
    background-position: 0% 50%;
    background-repeat: repeat;
    background-size: 100% auto;
    bottom: 0;
    left: 0;
    position: absolute;
    top: 0;
    width: 1.30208vw; }

.watermark {
  bottom: 1.75vw;
  color: rgba(255, 255, 255, 0.5);
  position: fixed;
  pointer-events: none;
  right: 1.75vw;
  z-index: 100; }

.scrolldown {
  bottom: 3.64583vw;
  display: block;
  height: 1.875vw;
  left: 50%;
  margin-left: -1.5625vw;
  position: fixed;
  -webkit-transition: -webkit-transform 0.3s ease-out;
  transition: -webkit-transform 0.3s ease-out;
  -o-transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  -webkit-transform: translate3d(0, 5.52083vw, 0);
          transform: translate3d(0, 5.52083vw, 0);
  width: 3.125vw;
  z-index: 50; }
  .loaded .scrolldown {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0); }
  .scrolldown.hidden {
    -webkit-transform: translate3d(0, 5.52083vw, 0);
            transform: translate3d(0, 5.52083vw, 0);
    -webkit-transition: -webkit-transform 0.3s ease-in;
    transition: -webkit-transform 0.3s ease-in;
    -o-transition: transform 0.3s ease-in;
    transition: transform 0.3s ease-in;
    transition: transform 0.3s ease-in, -webkit-transform 0.3s ease-in; }
  .scrolldown svg path {
    -webkit-animation: animate 1.5s infinite;
            animation: animate 1.5s infinite;
    fill: none;
    stroke: #eeede0;
    stroke-width: 3; }
    .scrolldown svg path:nth-child(2) {
      -webkit-animation-delay: -0.2s;
              animation-delay: -0.2s; }
  .scrolldown:hover svg path {
    stroke: #fff; }

.pages {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: start;
      -ms-flex-pack: start;
          justify-content: start;
  pointer-events: none;
  -webkit-transform: translateY(40vh);
      -ms-transform: translateY(40vh);
          transform: translateY(40vh);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  transition: -webkit-transform 0.3s ease-out;
  -o-transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out; }
  .pages__wrapper {
    cursor: none;
    position: fixed;
    right: 1vw;
    top: 10vh;
    bottom: 10vh;
    overflow-y: hidden;
    z-index: 25;
    width: 7vw;
    -ms-overflow-style: none;
    scrollbar-width: none;
    -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(0, 0, 0, 0)), color-stop(10vh, rgba(0, 0, 0, 0)), color-stop(20vh, black), color-stop(60vh, black), color-stop(70vh, rgba(0, 0, 0, 0)), color-stop(100vh, rgba(0, 0, 0, 0)));
    -webkit-mask-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0) 10vh, black 20vh, black 60vh, rgba(0, 0, 0, 0) 70vh, rgba(0, 0, 0, 0) 100vh);
            mask-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(0, 0, 0, 0)), color-stop(10vh, rgba(0, 0, 0, 0)), color-stop(20vh, black), color-stop(60vh, black), color-stop(70vh, rgba(0, 0, 0, 0)), color-stop(100vh, rgba(0, 0, 0, 0)));
            mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0) 10vh, black 20vh, black 60vh, rgba(0, 0, 0, 0) 70vh, rgba(0, 0, 0, 0) 100vh);
    -webkit-transition: -webkit-transform 0.3s ease-in;
    transition: -webkit-transform 0.3s ease-in;
    -o-transition: transform 0.3s ease-in;
    transition: transform 0.3s ease-in;
    transition: transform 0.3s ease-in, -webkit-transform 0.3s ease-in;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0); }
    .pages__wrapper::-webkit-scrollbar {
      display: none; }
    .pages__wrapper.hidden {
      -webkit-transform: translate3d(5.9375vw, 0, 0);
              transform: translate3d(5.9375vw, 0, 0); }
  .pages__cursor {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    width: 30px;
    height: 16px;
    background: url("../img/drag.svg") no-repeat;
    background-size: contain;
    pointer-events: none;
    cursor: none;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    -o-transition: transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
    overflow: visible; }
    .pages__cursor.cursor-top {
      -webkit-transform: rotate(-180deg);
          -ms-transform: rotate(-180deg);
              transform: rotate(-180deg); }
    .pages__cursor.hidden {
      display: none; }
  .pages__item {
    -webkit-border-radius: 50%;
            border-radius: 50%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-flex-shrink: 0;
        -ms-flex-negative: 0;
            flex-shrink: 0;
    font-size: 1.25vw;
    font-weight: 700;
    height: 3vw;
    letter-spacing: 0.016667em;
    color: #fff;
    opacity: 0.7;
    padding-bottom: 0.125vw;
    pointer-events: auto;
    position: relative;
    text-decoration: none;
    text-indent: 0.016667em;
    -webkit-transition: 0.15s ease-in-out;
    -o-transition: 0.15s ease-in-out;
    transition: 0.15s ease-in-out;
    width: 3vw;
    border: 1px solid #eeede0;
    margin: 1.5vh 0; }
    .pages__item:hover {
      color: #fff;
      opacity: 1;
      cursor: pointer;
      -webkit-box-shadow: 2px 2px 5px 1px rgba(255, 255, 255, 0.3), -2px -2px 5px 1px rgba(255, 255, 255, 0.3);
              box-shadow: 2px 2px 5px 1px rgba(255, 255, 255, 0.3), -2px -2px 5px 1px rgba(255, 255, 255, 0.3); }
    .pages__item.invisible {
      pointer-events: none; }
    .pages__item.current {
      opacity: 1;
      pointer-events: none; }
      .pages__item.current::after {
        background: transparent;
        border-color: #eeede0;
        -webkit-transform: scale(1);
            -ms-transform: scale(1);
                transform: scale(1); }
    .pages__item.current-pre {
      -webkit-transform: rotateX(20deg);
              transform: rotateX(20deg);
      -webkit-transform-origin: bottom;
          -ms-transform-origin: bottom;
              transform-origin: bottom; }
    .pages__item.current-post {
      -webkit-transform: rotateX(-20deg);
              transform: rotateX(-20deg);
      -webkit-transform-origin: top;
          -ms-transform-origin: top;
              transform-origin: top; }
    .pages__item.current-pre-pre {
      -webkit-transform: rotateX(35deg);
              transform: rotateX(35deg);
      -webkit-transform-origin: bottom;
          -ms-transform-origin: bottom;
              transform-origin: bottom; }
    .pages__item.current-post-post {
      -webkit-transform: rotateX(-35deg);
              transform: rotateX(-35deg);
      -webkit-transform-origin: top;
          -ms-transform-origin: top;
              transform-origin: top; }
    .pages__item.current-pre-pre-pre {
      -webkit-transform: rotateX(50deg);
              transform: rotateX(50deg);
      -webkit-transform-origin: bottom;
          -ms-transform-origin: bottom;
              transform-origin: bottom; }
    .pages__item.current-post-post-post {
      -webkit-transform: rotateX(-50deg);
              transform: rotateX(-50deg);
      -webkit-transform-origin: top;
          -ms-transform-origin: top;
              transform-origin: top; }

@-webkit-keyframes animate {
  0% {
    opacity: 0;
    -webkit-transform: translate(0, -1vw);
            transform: translate(0, -1vw); }
  50% {
    opacity: 1; }
  100% {
    opacity: 0;
    -webkit-transform: translate(0, 1vw);
            transform: translate(0, 1vw); } }

@keyframes animate {
  0% {
    opacity: 0;
    -webkit-transform: translate(0, -1vw);
            transform: translate(0, -1vw); }
  50% {
    opacity: 1; }
  100% {
    opacity: 0;
    -webkit-transform: translate(0, 1vw);
            transform: translate(0, 1vw); } }

h1 {
  font-size: 3.125vw;
  font-weight: 700;
  letter-spacing: 0.016625em;
  margin-bottom: 2.8125vw;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  text-indent: 0.016625em;
  text-transform: uppercase;
  opacity: 0;
  -webkit-transform: scale(2);
      -ms-transform: scale(2);
          transform: scale(2);
  -webkit-transform-origin: 50% 75%;
      -ms-transform-origin: 50% 75%;
          transform-origin: 50% 75%;
  -webkit-transition: 0s ease-in 0.3s;
  -o-transition: 0s ease-in 0.3s;
  transition: 0s ease-in 0.3s;
  max-width: 45vw; }
  .active h1 {
    opacity: 1;
    -webkit-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);
    -webkit-transition: 0.3s ease-out 0.3s;
    -o-transition: 0.3s ease-out 0.3s;
    transition: 0.3s ease-out 0.3s; }

h1 + .section-text {
  margin-top: 0; }

h2 {
  font-size: 3.125vw;
  font-weight: 700;
  letter-spacing: 0.01667em;
  margin-bottom: 2.5vw;
  text-transform: uppercase;
  max-width: 47.70833vw; }

h3 {
  font-size: 1.45833vw;
  font-weight: 700;
  letter-spacing: 0.1em;
  margin-bottom: 2.08333vw;
  text-indent: 0.1em;
  text-transform: uppercase; }

.divider {
  margin-bottom: 2.8125vw;
  overflow: visible;
  position: relative; }
  .divider-square {
    border: 0.20833vw solid #fff;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    height: 0.9375vw;
    margin: 0 auto;
    -webkit-transform: scale(0) rotate(45deg);
        -ms-transform: scale(0) rotate(45deg);
            transform: scale(0) rotate(45deg);
    -webkit-transition: 0s ease-in 0.3s;
    -o-transition: 0s ease-in 0.3s;
    transition: 0s ease-in 0.3s;
    width: 0.9375vw; }
    .active .divider-square {
      -webkit-transform: scale(1) rotate(45deg);
          -ms-transform: scale(1) rotate(45deg);
              transform: scale(1) rotate(45deg);
      -webkit-transition: 0.15s ease-out 0.45s;
      -o-transition: 0.15s ease-out 0.45s;
      transition: 0.15s ease-out 0.45s; }
  .divider::before {
    background: #fff;
    content: "";
    height: 0.10417vw;
    margin-right: 1.33vw;
    margin-top: -0.05209vw;
    position: absolute;
    right: 50%;
    top: 50%;
    -webkit-transition: 0s ease-in 0.3s;
    -o-transition: 0s ease-in 0.3s;
    transition: 0s ease-in 0.3s;
    width: 0; }
    .active .divider::before {
      -webkit-transition: 0.15s ease-out 0.525s;
      -o-transition: 0.15s ease-out 0.525s;
      transition: 0.15s ease-out 0.525s;
      width: 13.125vw; }
  .divider::after {
    background: #fff;
    content: "";
    height: 0.10417vw;
    left: 50%;
    margin-left: 1.33vw;
    margin-top: -0.05209vw;
    position: absolute;
    top: 50%;
    -webkit-transition: 0s ease-in 0.3s;
    -o-transition: 0s ease-in 0.3s;
    transition: 0s ease-in 0.3s;
    width: 0; }
    .active .divider::after {
      -webkit-transition: 0.15s ease-out 0.525s;
      -o-transition: 0.15s ease-out 0.525s;
      transition: 0.15s ease-out 0.525s;
      width: 13.125vw; }

.btn {
  background: #874433;
  border: 0.26042vw solid #eeede0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 1.875vw;
  font-weight: 700;
  height: 5.20833vw;
  letter-spacing: 0.111em;
  margin-top: 4.16667vw;
  padding-bottom: 0.25vw;
  padding-left: 5.20833vw;
  padding-right: 5.20833vw;
  text-decoration: none;
  text-indent: 0.111em;
  text-transform: uppercase;
  -webkit-transition: 0s ease-in 0.3s, background 0.15s ease-in-out;
  -o-transition: 0s ease-in 0.3s, background 0.15s ease-in-out;
  transition: 0s ease-in 0.3s, background 0.15s ease-in-out;
  opacity: 0;
  -webkit-transform: scale(1.33) translate3d(0, 0, 0);
          transform: scale(1.33) translate3d(0, 0, 0);
  -webkit-transform-origin: 50% 25%;
      -ms-transform-origin: 50% 25%;
          transform-origin: 50% 25%; }
  .active .btn {
    opacity: 1;
    -webkit-transform: scale(1) translate3d(0, 0, 0);
            transform: scale(1) translate3d(0, 0, 0);
    -webkit-transition: 0.3s ease-out 0.825s, background 0.15s ease-in-out;
    -o-transition: 0.3s ease-out 0.825s, background 0.15s ease-in-out;
    transition: 0.3s ease-out 0.825s, background 0.15s ease-in-out; }
  .btn:hover {
    background: #c4634b; }

.step-popup {
  background-position: 50% 50%;
  background-size: cover;
  bottom: 0;
  left: 0;
  opacity: 0;
  pointer-events: none;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: 0.3s ease-in-out 0.3s;
  -o-transition: 0.3s ease-in-out 0.3s;
  transition: 0.3s ease-in-out 0.3s;
  z-index: 1; }
  .step-popup::before {
    background: rgba(0, 0, 0, 0);
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: background 0.15s ease-in-out 0.3s;
    -o-transition: background 0.15s ease-in-out 0.3s;
    transition: background 0.15s ease-in-out 0.3s; }
  .step-popup-close {
    display: block;
    height: 2.60417vw;
    position: absolute;
    right: 0;
    top: 0.75vw;
    -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
            transform: rotate(0deg);
    -webkit-transition: -webkit-transform 0.15s ease-in-out;
    transition: -webkit-transform 0.15s ease-in-out;
    -o-transition: transform 0.15s ease-in-out;
    transition: transform 0.15s ease-in-out;
    transition: transform 0.15s ease-in-out, -webkit-transform 0.15s ease-in-out;
    width: 2.60417vw; }
    .step-popup-close:hover {
      -webkit-transform: rotate(90deg);
          -ms-transform: rotate(90deg);
              transform: rotate(90deg); }
    .step-popup-close svg path {
      fill: none;
      stroke: #eeede0;
      stroke-width: 3; }
  .step-popup-content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 100vh; }
    .step-popup-content-top {
      -webkit-box-flex: 0;
      -webkit-flex: 0 0 auto;
          -ms-flex: 0 0 auto;
              flex: 0 0 auto;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      margin-top: -37.48047vw;
      position: absolute;
      width: 55.52083vw; }
    .step-popup-content h2 {
      opacity: 0;
      text-indent: 0.01667em;
      -webkit-transition: 0.3s ease-in-out 0.3s;
      -o-transition: 0.3s ease-in-out 0.3s;
      transition: 0.3s ease-in-out 0.3s;
      -webkit-transform: translate3d(0, -100%, 0);
              transform: translate3d(0, -100%, 0); }
  .step-popup-video {
    background: black;
    height: 31.23047vw;
    position: relative;
    width: 55.52083vw; }
    .step-popup-video video {
      cursor: pointer;
      display: block;
      height: 100%;
      width: 100%; }
    .step-popup-video video::-webkit-media-controls-fullscreen-button,
    .step-popup-video video::-webkit-media-controls-toggle-closed-captions-button {
      display: none; }
  .step-popup-image {
    height: 31.23047vw;
    position: relative;
    width: 55.52083vw; }
    .step-popup-image img {
      -o-object-fit: cover;
         object-fit: cover;
      -o-object-position: 50% 50%;
         object-position: 50% 50%;
      display: block;
      height: 100%;
      width: 100%; }
  .step-popup.open {
    opacity: 1;
    pointer-events: auto;
    -webkit-transition: 0.3s ease-in-out 0.3s;
    -o-transition: 0.3s ease-in-out 0.3s;
    transition: 0.3s ease-in-out 0.3s; }
    .step-popup.open::before {
      background: rgba(0, 0, 0, 0.5); }
    .step-popup.open h2 {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
      -webkit-transition: 0.3s ease-in-out 0.3s;
      -o-transition: 0.3s ease-in-out 0.3s;
      transition: 0.3s ease-in-out 0.3s; }
  .active .step-popup {
    -webkit-transition-delay: 0s;
         -o-transition-delay: 0s;
            transition-delay: 0s; }
    .active .step-popup::before {
      -webkit-transition-delay: 0s;
           -o-transition-delay: 0s;
              transition-delay: 0s; }
    .active .step-popup h2 {
      -webkit-transition-delay: 0s;
           -o-transition-delay: 0s;
              transition-delay: 0s; }

.step-screen {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-bottom: 4.16667vw; }
  .step-screen-header {
    position: relative; }
  .step-screen-number {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    font-size: 1.5625vw;
    font-weight: 700;
    letter-spacing: 0.033333em;
    margin-bottom: 1vw;
    position: absolute;
    left: -4.25vw;
    top: 0.6vw;
    -webkit-transition: 0s ease-in 0.3s;
    -o-transition: 0s ease-in 0.3s;
    transition: 0s ease-in 0.3s;
    opacity: 0; }
    .active .step-screen-number {
      -webkit-transition: 0.15s ease-out 0.3s;
      -o-transition: 0.15s ease-out 0.3s;
      transition: 0.15s ease-out 0.3s;
      opacity: 1; }
  .step-screen h2 {
    -webkit-transition: 0s ease-in 0.3s;
    -o-transition: 0s ease-in 0.3s;
    transition: 0s ease-in 0.3s;
    opacity: 0;
    -webkit-transform: translate3d(-50%, 0, 0);
            transform: translate3d(-50%, 0, 0); }
    .active .step-screen h2 {
      -webkit-transition: 0.3s ease-out 0.375s;
      -o-transition: 0.3s ease-out 0.375s;
      transition: 0.3s ease-out 0.375s;
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0); }
  .step-screen-content {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 100%;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between; }
    .step-screen-content-text {
      -webkit-box-flex: 0;
      -webkit-flex: 0 0 53.25%;
          -ms-flex: 0 0 53.25%;
              flex: 0 0 53.25%;
      -webkit-transition: 0s ease-in 0.3s;
      -o-transition: 0s ease-in 0.3s;
      transition: 0s ease-in 0.3s;
      opacity: 0;
      -webkit-transform: translate3d(-50%, 0, 0);
              transform: translate3d(-50%, 0, 0); }
      .active .step-screen-content-text {
        -webkit-transition: 0.3s ease-out 0.45s;
        -o-transition: 0.3s ease-out 0.45s;
        transition: 0.3s ease-out 0.45s;
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
                transform: translate3d(0, 0, 0); }
      .step-screen-content-text p {
        margin-top: 1.5vw; }
      .step-screen-content-text ol {
        counter-reset: ol;
        margin-top: 2.25vw; }
        .step-screen-content-text ol li {
          counter-increment: ol;
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: center;
          -webkit-align-items: center;
              -ms-flex-align: center;
                  align-items: center;
          -webkit-box-pack: start;
          -webkit-justify-content: flex-start;
              -ms-flex-pack: start;
                  justify-content: flex-start;
          font-size: 1.5625vw;
          font-weight: 700;
          letter-spacing: 0.0165625em;
          line-height: 1.25;
          min-height: 3.90625vw;
          margin-bottom: 1.5vw;
          padding-left: 5.72917vw;
          position: relative; }
          .step-screen-content-text ol li::before {
            border: 0.10417vw solid rgba(255, 255, 255, 0.5);
            -webkit-border-radius: 50%;
                    border-radius: 50%;
            -webkit-box-sizing: border-box;
                    box-sizing: border-box;
            content: "0" counter(ol);
            font-size: 1.5625vw;
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
            -webkit-align-items: center;
                -ms-flex-align: center;
                    align-items: center;
            -webkit-box-pack: center;
            -webkit-justify-content: center;
                -ms-flex-pack: center;
                    justify-content: center;
            height: 4.16667vw;
            left: 0;
            letter-spacing: 0.016667em;
            padding-bottom: 0.125vw;
            position: absolute;
            text-indent: 0.016667em;
            top: -0.10417vw;
            width: 4.16667vw; }
          .step-screen-content-text ol li:last-child {
            margin-bottom: 0; }
    .step-screen-content-poster {
      -webkit-box-flex: 0;
      -webkit-flex: 0 0 42.75%;
          -ms-flex: 0 0 42.75%;
              flex: 0 0 42.75%;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-transition: 0s ease-in 0.3s;
      -o-transition: 0s ease-in 0.3s;
      transition: 0s ease-in 0.3s;
      opacity: 0;
      -webkit-transform: translate3d(50%, 0, 0);
              transform: translate3d(50%, 0, 0); }
      .active .step-screen-content-poster {
        -webkit-transition: 0.3s ease-out 0.525s;
        -o-transition: 0.3s ease-out 0.525s;
        transition: 0.3s ease-out 0.525s;
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
                transform: translate3d(0, 0, 0); }
      .step-screen-content-poster-image {
        display: block;
        position: relative; }
        .step-screen-content-poster-image img {
          display: block;
          height: auto;
          max-width: 100%; }
        .step-screen-content-poster-image-icon {
          background: #000;
          -webkit-border-radius: 50%;
                  border-radius: 50%;
          height: 4.27083vw;
          left: 50%;
          position: absolute;
          top: 50%;
          -webkit-transform: translate3d(-50%, -50%, 0);
                  transform: translate3d(-50%, -50%, 0);
          -webkit-transition: background 0.15s ease-in-out;
          -o-transition: background 0.15s ease-in-out;
          transition: background 0.15s ease-in-out;
          width: 4.27083vw; }
          .step-screen-content-poster-image-icon svg.icon {
            display: block;
            height: 1.40625vw;
            left: 50%;
            position: absolute;
            top: 50%;
            -webkit-transform: translate3d(-50%, -50%, 0);
                    transform: translate3d(-50%, -50%, 0);
            width: 1.30208vw; }
            .step-screen-content-poster-image-icon svg.icon path {
              fill: #eeede0; }
          .step-screen-content-poster-image-icon svg.plus {
            display: block;
            height: 1.35417vw;
            left: 50%;
            position: absolute;
            top: 50%;
            -webkit-transform: translate3d(-50%, -50%, 0);
                    transform: translate3d(-50%, -50%, 0);
            width: 1.35417vw; }
            .step-screen-content-poster-image-icon svg.plus path {
              fill: transparent;
              stroke: #eeede0;
              stroke-width: 3; }
        .step-screen-content-poster-image:hover .step-screen-content-poster-image-icon {
          background: #874433; }
